type: module
core_version_requirement: ^9.3 | ^10
name: File metadata - EXIF
description: 'Provides a file metadata plugin for EXIF image information.'
package: File metadata
configure: file_mdm.settings
dependencies:
  - file_mdm:file_mdm

# Information added by Drupal.org packaging script on 2022-09-20
version: '8.x-2.5'
project: 'file_mdm'
datestamp: 1663668522
